// ===============================================================================
// -*- DATA:INI:EDT -*-
//
// WinEdt Project Manager Preferences
//
// ===============================================================================

[BUILD]

REQUIRES=20161103

// ===============================================================================

[PROJECT_MANAGER]

// How many files are placed in the special menus (File List and Project List)
// 9 and 999 are maximum permitted numbers (respectively)
MENU_LIST_LENGTH=9
TOTAL_LIST_LENGTH=999

// Disable this option if you work on removable devices...
REMOVE_NON_EXISTENT_FILES=1

// What document info is preserved?
SAVE_MDI_WINDOW_SIZE=1
SAVE_CARET_POSITION=1
SAVE_BOOKMARKS=1
RESTORE_OPENED_FILES=1
REOPEN_LAST_PROJECT=1

// Maintain a list or projects?
MAINTAIN_PROJECT_LIST=1
PROJECT_LIST_DATA_FILE="%b\WinEdt-PrjList.dat"

// Project File Extension
APPEND_DEFAULT_EXTENSION=1
DEFAULT_PROJECT_EXTENSION=".prj"

// Main File persists even if it is closed?
PERSISTENT_MAIN_FILE=0

// File List Relative to the project file (portability)?
RELATIVE_FILE_LIST=1

// Auto Saving Option MUST be enabled or else the following options are ignored!
// Auto Save File and Project Lists
AUTO_SAVE_PROJECTS=1
// Save only if idle for specified time in msec:
AUTO_SAVE_PROJECTS_DELAY=2000
// Auto Save WinEdt Configuration
AUTO_SAVE_CONFIGURATION=1
// Save only if idle for specified time in msec:
AUTO_SAVE_CONFIGURATION_DELAY=5000

// ===============================================================================

[END]
